/*********************** 
 Primary Layout 
 **********************/

#midbar { display:none; }

#breadcrumb { display:block; font-size:.9em; margin:.5em 22px .5em 22px; }

#content_frame .wrap-cols .midcol { width:603px; }
#content_frame .wrap-cols .rightcol { display:none; }

/*********************** 
 Template Elements 
 **********************/
 
/* Interior page header
 */
.page-header { display:block; font-weight:normal; font-size:1.5em; border-bottom:1px solid #ccc; padding-bottom:.2em; margin-top:0; }